class CreateMOdrFiles < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_files do |t|
      t.string :file
      t.references :m_odr_rep, foreign_key: true
      t.datetime :action_date
      t.text :notes
      t.string :name
      t.references :m_odr_file_type
      t.string :error_state
      t.text :error_m
      t.string :token
      t.timestamps
    end
  end
end
